Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 597917 - qbittorrent cannot start
qbittorrent cannot start
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: rb_libtorrent (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Peter Gordon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-30 21:43 EDT by Juan P. Daza P.
Modified: 2010-05-31 03:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-31 03:19:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Juan P. Daza P. 2010-05-30 21:43:10 EDT
Description of problem:
qbittorrent crashes when trying to start

Version-Release number of selected component (if applicable):
Name       : qbittorrent
Arch       : x86_64
Version    : 2.2.7
Release    : 1.fc13

How reproducible:
always

Steps to Reproduce:
1.start qbittorrent
  
Actual results:
Crashes with message: 
qbittorrent: error while loading shared libraries: libboost_system-mt.so.5: cannot open shared object file: No such file or directory

Expected results:
qbittorrent to start

Additional info:
Erased and installed but same error shows up.  I've upgraded my system from F12 to F13.
Comment 1 leigh scott 2010-05-31 03:19:12 EDT
Run 

yum downgrade rb_libtorrent*

Note You need to log in before you can comment on or make changes to this bug.